## ipfm 0.11.5

=== debian/changelog ===
ipfm (0.11.5-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999164).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 11:53:05 -0300

ipfm (0.11.5-4.2) unstable; urgency=low

  * Non-maintainer upload to solve release goal and fix RC bug.
  * Updated to debhelper compat level 9 (Closes: #817503).
  * Move to 3.0 (quilt) source format.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 27 Jun 2016 13:59:27 +0200

ipfm (0.11.5-4.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #466653).
  * Fix typos in manual page (Closes: #362090).  Based on patch
    from A Costa.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  2 Apr 2008 08:20:22 +0200

ipfm (0.11.5-4) unstable; urgency=low

  * Fixed major package breakage caused by a wrong DH_COMPAT value.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 25 Jul 2004 22:22:10 +0200

ipfm (0.11.5-3) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.1.
  * debian/rules:
    + Use dh_installman instead of dh_installmanpages.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 23 Jul 2004 13:38:25 +0200

ipfm (0.11.5-2) unstable; urgency=low

  * Set policy to 3.5.10.
  * We build-depend on flex-old instead of flex.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 31 May 2003 00:43:41 +0200

ipfm (0.11.5-1) unstable; urgency=low

  * Version number is now in sync with upstream.
  * Fixed a spelling error in the copyright file.
  * Added support for Linux cooked capture datalink (Closes: #167040).
  * If the default configuration file is present, we do not start ipfm until
    it was properly tuned (Closes: #183479).
  * Updated Standards-Version.

 -- Samuel Hocevar <sam@zoy.org>  Sat, 15 Mar 2003 17:29:56 +0100

ipfm (0.11.4-3) unstable; urgency=low

  * Fixed minor grammar errors in the sample configuration (Closes: #146409).
  * Rebuilt against libpcap0.7 to remove dependency on libpcap0 which got
    removed from unstable (Closes: #156204).

 -- Samuel Hocevar <sam@zoy.org>  Sun, 18 Aug 2002 12:16:58 +0200

ipfm (0.11.4-2.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:02 +0200

ipfm (0.11.4-2) unstable; urgency=low

  * Fixed build dependencies (Closes: #123754).

 -- Samuel Hocevar <sam@zoy.org>  Fri, 14 Dec 2001 02:38:26 +0100

ipfm (0.11.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed wrong buffer clearing date.
  * Fixed build dependencies (Closes: #100807).

 -- Samuel Hocevar <sam@zoy.org>  Sun,  7 Jan 2001 19:28:56 +0100

ipfm (0.11.3-1) unstable; urgency=low

  * New upstream release.
  * fixed default DUMPINTERVAL
  * fixed Clean() function (last release introduced a possible segfault)

 -- Samuel Hocevar <sam@zoy.org>  Wed, 13 Dec 2000 00:43:09 +0100

ipfm (0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Corrected ipfm SigHUP behaviour
  * Documented SIGUSR1 signal
  * Configuration file parsing corrections (exit on error in config file,
    prints the correct line number when an error occurs).

 -- Samuel Hocevar <sam@zoy.org>  Fri,  8 Dec 2000 01:11:29 +0100

ipfm (0.11-2) unstable; urgency=low

  * Set umask to 0022 instead of 0027.
  * Fixed a bug in config.l which made "CLEAR ALWAYS" invalid.
  * The ipfm.conf manpage now states that ALWAYS is the default behaviour
   for CLEAR.

 -- Samuel Hocevar <sam@zoy.org>  Sat, 11 Nov 2000 13:24:57 +0100

ipfm (0.11-1) unstable; urgency=low

  * Initial Debian release (Closes: #75675)
  * New features (see HISTORY)

 -- Samuel Hocevar <sam@zoy.org>  Tue,  7 Nov 2000 01:18:35 +0100

ipfm (0.10.4) stable; urgency=low

  * Bug fixes (see HISTORY)

 -- Robert CHERAMY <tibob@via.ecp.fr>  Wed, 20 Oct 1999 18:58:34 +0200

ipfm (0.10.3) stable; urgency=low

  * Bug fixes (see HISTORY)

 -- Robert CHERAMY <tibob@via.ecp.fr>  Sun, 3 Oct 1999 16:00:00 +0200

ipfm (0.10.2) stable; urgency=low

  * Bug fixes (see HISTORY)

 -- Robert CHERAMY <tibob@via.ecp.fr>  Sun, 13 Sep 1999 16:40:04 +0200

ipfm (0.10.1) unstable; urgency=low

  * Initial Release.

 -- Robert CHERAMY <tibob@via.ecp.fr>  Fri, 13 Aug 1999 16:00:00 +0200

Local variables:
mode: debian-changelog
End:
