=== debian/control ===
Source: ipfm
Section: net
Priority: optional
Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Build-Depends: libpcap-dev, bison, flex-old, debhelper (>= 9.0)
Standards-Version: 3.6.1.1

Package: ipfm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: a bandwidth analysis tool
 IPFM counts how much data was sent and received by specified hosts through
 an Internet link.
