=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.
# Adaptations for ipfm by Robert CHERAMY <tibob@via.ecp.fr> 1999
# 200010xx Samuel HOCEVAR <sam@via.ecp.fr> : respect of debian policy

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr --mandir=/usr/share/man \
	            --sysconfdir=/etc --localstatedir=/var

	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
	rm -f debian/examples debian/conffiles

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs

	# Add here commands to install the package into debian/ipfm.
	$(MAKE) ROOT=`pwd`/debian/ipfm install

	# Add a warning line to the configuration file
	echo "# Remove this line when finished tuning the configuration" \
		> debian/ipfm/foo
	echo "DISABLED" >> debian/ipfm/foo
	echo "" >> debian/ipfm/foo
	cat debian/ipfm/etc/ipfm.conf >> debian/ipfm/foo
	mv -f debian/ipfm/foo debian/ipfm/etc/ipfm.conf

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples ipfm.conf.sample
#	dh_installmenu
#	dh_installemacsen
	dh_installinit
#	dh_installcron
	dh_installman
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl 
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch

build-arch: build
build-indep: build

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
